actions: []
api_documentation: http://docs.ros.org/jade/api/jsk_pcl_ros_utils/html
authors: Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>
brief: ''
bugtracker: http://github.com/jsk-ros-pkg/jsk_recognition/issues
depends:
- catkin
- cv_bridge
- diagnostic_msgs
- diagnostic_updater
- dynamic_reconfigure
- eigen_conversions
- geometry_msgs
- image_geometry
- image_transport
- image_view
- image_view2
- interactive_markers
- jsk_data
- jsk_footstep_msgs
- jsk_recognition_msgs
- jsk_recognition_utils
- jsk_topic_tools
- kdl_conversions
- kdl_parser
- laser_assembler
- message_generation
- message_runtime
- moveit_core
- moveit_ros_perception
- nav_msgs
- nodelet
- octomap
- octomap_msgs
- octomap_ros
- octomap_server
- openni2_launch
- pcl_conversions
- pcl_msgs
- pcl_ros
- robot_self_filter
- rosbag
- rosboost_cfg
- roscpp_tutorials
- rviz
- sensor_msgs
- std_msgs
- std_srvs
- stereo_msgs
- tf
- tf2_ros
- tf_conversions
- visualization_msgs
depends_on:
- jsk_pcl_ros
description: ROS utility nodelets for pointcloud perception.
devel_jobs:
- http://build.ros.org/view/Jdev/job/Jdev__jsk_recognition__ubuntu_trusty_amd64
doc_job: http://build.ros.org/view/Jdoc/job/Jdoc__jsk_recognition__ubuntu_trusty_amd64
has_changelog_rst: true
license: BSD
maintainer_status: developed
maintainers: Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>
msgs: []
package_type: package
release_jobs:
- http://build.ros.org/view/Jsrc_uT/job/Jsrc_uT__jsk_pcl_ros_utils__ubuntu_trusty__source
- http://build.ros.org/view/Jbin_arm_uThf/job/Jbin_arm_uThf__jsk_pcl_ros_utils__ubuntu_trusty_armhf__binary
- http://build.ros.org/view/Jbin_uT64/job/Jbin_uT64__jsk_pcl_ros_utils__ubuntu_trusty_amd64__binary
- http://build.ros.org/view/Jbin_uT32/job/Jbin_uT32__jsk_pcl_ros_utils__ubuntu_trusty_i386__binary
repo_name: jsk_recognition
repo_url: http://github.com/jsk-ros-pkg/jsk_recognition
srvs: []
timestamp: 1507458087.9758728
url: http://jsk-docs.readthedocs.io/en/latest/jsk_recognition/doc/jsk_pcl_ros_utils
vcs: git
vcs_uri: https://github.com/jsk-ros-pkg/jsk_recognition.git
vcs_version: master
